  .image-container {
    width: 100%;
    overflow: hidden; /* 画像がはみ出さないように */
  }

  .image-cell {
    position: relative; /* 画像の基準位置とする */
    /* width: 810px; セルの幅を仮に設定 */
    height: 26px; /* セルの高さを仮に設定 */
    border: 0px solid #ccc;
    overflow: hidden; /* セルからはみ出る部分を非表示にする */
  }

  .moving-image {
    position: absolute;
    right: -30; /* 最初は右端に配置 */
    top: 50%; /* 垂直方向の中央に配置 */
    transform: translateY(-50%); /* 垂直方向の中央に微調整 */
    width: 30px; /* 画像の幅を仮に設定 */
    height: 30px; /* 画像の高さを仮に設定 */
    animation: slideLeft 10s forwards; /* slideLeftアニメーションを10秒かけて実行し、終了位置で停止 */
    animation-delay: 0s; /* アニメーションを1秒後にアニメーションが開始 */
  }

  @keyframes slideLeft {
    from {
      right: 0; /* アニメーション開始時：右端 */
    }
    to {
      right: calc(100% - 31px); /* アニメーション終了時：左端 (画像の幅を考慮) */
    }
  }
